body {
    background: url('../images/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.bgColor {
    background: #32bb6d !important;
}
.bgWhite {
    background: white;
}
.colorGreen {
    color: #32bb6d !important;
}
.colorRed {
    color: red !important;
}
.txtCenter {
    text-align: center;
}
.navbar {
    padding: 0px;
}
.help {
    padding: 11px;
    margin: 30px 0;
}
.tableLearn{
    padding: 11px 20px;
}

.tableContent tr:first-child th, .tableContent tr:first-child {
    border-top: none;
}
.navbar .navbar-nav .nav-link {
    color: white !important;
    border-right: 1px solid white !important;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 0;
    padding-bottom: 0;
}
.navbar .navbar-nav .nav-item:last-child .nav-link {
    border-right: none !important;
}
#searchShow {
    margin-left: 25%;
    padding: 10px;
    display: none;
}
.clwhite {
    color: white;
}

.belowHeader {
    padding: 15px 0;
    background: white;
}
.btnSubmit {
    float:right;
}
.listNews {
    margin-top: 30px;
}
.listNews .breadcrumb a{
    color: white ;
}
.moreProduct {
    margin-top: 30px;
}
.News {
    padding: 20px;
}
.News .breadcrumb {
    margin-bottom: 30px;
}
footer {
    padding: 11px 20px;
    border-top: 3px solid #32bb6d;
    margin-top: 30px;
}

/* question */
.question {
    padding: 60px;
    margin-top: 30px;
}
.question h1 {
    font-size: 28px;
    margin-bottom: 30px;
}

.body-question {
    padding: 10px;
    border: 1px solid #e5e5e5;
    margin-bottom: 30px;
}
.body-question p{
    margin-bottom: 0;
}
.result-question {
    padding: 30px;
    border: 1px solid #e5e5e5;
    margin-bottom: 30px;
}
.result-question p{
    margin-bottom: 0;
}
.footer-question {
    text-align: right;
}
/* end question */

.box-title {
    padding: 07px 0px;
    border-bottom: 1px solid #32bb6d;
    margin-bottom: 20px;
}
.box-title h3 {
    font-size: 18px;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #32bb6d !important;
}
.formSearchWord .form-control {
    width: 70%;
    border: 2px solid #32bb6d !important;
    border-radius: 0;
}
.formSearchWord .btnSearch {
    background: #32bb6d;
    border-radius: 0;
}
.formSearchWord .btnSearch i {
    color: white;
}
.coppyRight {
    text-align: center;
    background: #70bd91;
    padding: 15px 0px;
}

pu<style>
@import url(https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&display=swap&subset=vietnamese);
</style>
      /*f2*/
  <style>
@import url(https://fonts.googleapis.com/css?family=Pattaya&display=swap&subset=vietnamese);
</style>
      /*f3*/
@font-face{font-family:Life;font-display:auto;src:url(../fonts/life-light-2.0.2.woff2) format("woff2"),url(../fonts/life-light-2.0.2.woff) format("woff")}
@font-face{font-family:Life;font-display:auto;src:url(../fonts/life-light-italic-2.0.2.woff2) format("woff2"),url(../fonts/2.0.2/life-light-italic-2.0.2.woff) format("woff");font-style:italic}
@font-face{font-family:Life;font-display:auto;src:url(../fonts/life-regular-2.0.2.woff2) format("woff2"),url(../fonts/life-regular-2.0.2.woff) format("woff");font-weight:700}
@font-face{font-family:Life;font-display:auto;src:url(../fonts/life-regular-2.0.2.woff2) format("woff2"),url(../fonts/life-regular-2.0.2.woff)}
.f1{font-family:'Roboto',sans-serif}
.f2{font-family:'Lobster',cursive}
.f3{font-family:Life}
iframe{max-width:100%}
img{max-width:100%}
section.slide img{height:500px;width:100%}
.star{text-align:center;color:#ef9b1e;margin-bottom:5px}
.infomartionProduct .star{text-align:left}
.price{text-align:center;font-size:18px;margin-bottom:10px}
.price del {color: #6d6d6d;}
.comment{text-align:center;margin-bottom:0;padding-bottom:20px}
.more{text-align:center;display:block;text-decoration:none}
.more .border{border:1px solid #007bff!important;padding:5px 10px;font-size:16px}
.link{text-align:center}
.breadcrumb{display:inline-flex}
.breadcrumb{margin-bottom: 30px;padding:20px;background:#ededed}
.link .breadcrumb .breadcrumb-item a{color:#fff;text-transform:uppercase}
.describe p{margin-bottom:5px}
.title{font-size:24px;font-weight:700;text-align:center}
.titleFooter{font-size:18px;font-weight:700;position:relative;margin-bottom:20px;padding-bottom:1px}
.titleFooter h4{color:#fff;text-transform:uppercase}
.titleFooter h4:before{content:"";position:absolute;height:1px;width:15%;background:#d62320;bottom:-5px}
.titleFooter h4:after{content:"";position:absolute;height:1px;width:83%;background:#7c7c7c;bottom:-5px;right:0}
.menuMobile .logoMobile a img{width:auto!important;height:50px}
nav .breadcrumb li a{color:#000}
.contentFooter{color:#fff;text-align:justify}
.titleNew h1{font-weight:700;font-size:24px}
h1.titl,h2.titl{margin:0 0 30px;padding:20px 0;color:#252525;font-family:'Roboto',sans-serif;position:relative;text-transform:uppercase;font-size:28px}
h1.titl:after,h2.titl:after{content:"\f24d";position:absolute;font-family:"Font Awesome 5 Free";background:#f9f9f9;padding:10px;bottom:-17px;left:50%;transform:translateX(-50%);color:#fe5565;font-size:16px}
h1.titl:before,h2.titl:before{content:"";position:absolute;width:300px;height:1px;background:#000;bottom:0;left:50%;transform:translateX(-50%)}
h1.titl.gray:after,h2.titl.gray:after{content:"\f24d";position:absolute;font-family:"Font Awesome 5 Free";background:#ededed;padding:10px;bottom:-17px;left:50%;transform:translateX(-50%);color:#fe5565;font-size:16px}
.infoItem h3{text-transform:uppercase;font-weight:700;text-align:center;font-size:18px;padding-top:10px;color:#000}
.titleProduct h1{text-transform:uppercase;font-weight:700;font-size:18px;padding-top:15px;margin-bottom:15px;color:#000}
.infoCustomer h4{text-align:center;font-size:18px;margin:10px 0}
.content .slideProduct .boxDetails{position:absolute;width:100%;height:100%;text-align:center;display:block}
.content .slideProduct .boxDetails:hover{width:100%;height:100%;text-align:center;display:block}
.content .slideProduct .boxDetails .borderBoxDetails{position:absolute;width:90%;height:90%;left:5%;top:5%;border:1px solid #fff}
.content .slideProduct .boxDetails .borderBoxDetails:hover{width:90%;height:90%;left:5%;top:5%;border:1px solid #fff}
section.slide .slider .image img{height:400px}
section.contact .contactCompany p{margin-bottom:5px}
footer .titleFooter h4{font-size:18px}
footer .contentFooter a{color:#fff}
footer .contentFooter .item .image{width:28%;display:inline-block}
footer .contentFooter .item .titleImage{width:70%;display:inline-block}
.copyright{color:#fff;text-align:center;padding:10px 0;background:#3a3a3a}
.bgrMenu{background:rgba(255,255,255,0.5)}
.bgrRed{background:red!important}
.bgrBlack{background:#000}
.bgrGrey{background:#cecece}
.bgrGray{background:#ededed}
.bgrWhite{background:#fff}
.red{color:#aa1a24}
.black{color:#000}
.white{color:#fff}
@media(max-width: 768px) {
    footer .titleFooter h4{font-size:16px}
    footer .contentFooter{font-size:14px}
}
.logoHeader img{height:50px;max-width:100px}
.logoHeader{position:relative;z-index:1}
.site-branding::before{background:#fff none repeat scroll 0 0;bottom:0;content:"";left:-858px;position:absolute;top:0;width:1000px}
.site-branding::after{border-color:rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #fff;border-style:solid;border-width:35px 0 36px 32px;content:"";height:0;position:absolute;right:17px;top:-1px;width:0}
.contactHeader{float:left;margin-right:10px;position:relative}
.contactHeaders{margin-top:20px}
.header-info{margin-left:48px}
.phone{
    color:#fff;display:block;font-size:20px;margin-top:5px;font-weight:700;line-height:20px;
    float: left;
}
.admin {
    float: right;
    /* top: 0; */
    display: block;
    /* margin-top: 5px; */
    color: white;
    border: 1px solid #e5e5e5;
    padding: 5px;
}

.gmail{color:#bababa;font-size:16px;font-weight:300}
.contactHeader:after{background:#fff none repeat scroll 0 0;content:"";height:20px;position:absolute;right:-10px;top:6px;width:1px}
.contactHeaderx:after{background:#fff none repeat scroll 0 0;content:"";height:20px;position:absolute;right:-10px;top:6px}
.contactHeaderx i{color:#fff;font-size:20px;margin-top:6px}
.contactHeader i{color:#fff;font-size:20px;margin-top:6px}
.gray-bg{background:#f6f6f682}
nav.navigation{width:100%;z-index:9999}
nav.navigation ul.nav{padding:10px 0}
.v2_bnc_intro_company{background:#f9f9f9}
.v2_bnc_title_tab_main{margin:0 0 20px;text-align:center}
.v2_bnc_title_main{text-align:center}
.v2_bnc_title_main h1{margin:0 0 50px;padding:20px 0;font-size:2em;text-transform:uppercase;color:#252525;font-weight:700;position:relative}
.formOrder{border:1px solid #ff9800;padding:15px;margin-top:15px;margin-bottom:15px}
.nav-item .nav-link{padding:15px}
.listcate .newContent{min-height:80px;height:auto!important;height:80px;background-color:#fff;text-align:center;display:flex;justify-content:center;align-items:center;overflow:hidden}
.listcate{border:1px solid lightgray;border-radius:7px;padding:3px}
.sidebar{height:100%;width:0;position:fixed;z-index:9999;top:0;left:0;background-color:#000;overflow-x:hidden;transition:.5s;padding-top:60px}
.sidebar a{padding:8px 8px 8px 32px;text-decoration:none;font-size:14px;color:#fff;display:block;transition:.3s;border-bottom:1px solid}
.sidebar a:hover{color:#f1f1f1}
.sidebar .closebtn{position:absolute;top:0;right:0;font-size:36px;margin-left:50px}
.openbtn{font-size:20px;cursor:pointer;background-color:#444;color:#fff;padding:10px 15px;border:none;border-radius:6px;position:fixed;z-index:9;top:64px;left:5px}
.openbtn:hover{background-color:#444}
#main{transition:margin-left .5s;padding:16px}
.modal {
    text-align: center;
}
.modal.show .modal-dialog {
    max-width: 800px;
}

.listNews .item {
    background: white;
    padding: 10px 10px 0 10px;
    border-radius: 0;
}
.modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.modal-body {
    padding: 0;
}
.modal .close {
    position: absolute;
    background: black;
    color: white !important;
    width: 30px;
    height: 30px;
    z-index: 3;
    border-radius: 50%;
    text-align: center;
    line-height: 28px;
    right: 3px;
    top: 4px;
    cursor: pointer;
}
@media screen and (max-height: 450px) {
    .sidebar{padding-top:15px}
    .sidebar a{font-size:18px}
}
@media screen and (max-width: 768px) {
    .navigation{display:none}
    .site-branding{display:none}
    .contactHeaders{margin-top:0}
    .slick-next{right:0!important;display:none!important}
    .breadcrumb{padding:10px 0 10px 39px;font-size:15px}
}
@media (min-width: 770px) {
    .openbtn{display:none}
    .modal-dialog {width:100%;margin: auto;}
}
@media (max-width: 1280px) {
    .nav-item .nav-link{padding:12px;font-size:14px}
}
.infomartionProduct{padding: 20px;}
.sidebarProduct {
    padding: 20px;
    background: #ededed;
}
.f-product-view-tab-body{border:1px solid #e1e1e1!important;overflow:hidden;padding:30px;background:#fff}
.item .imgItem img{min-height:167px;height:auto!important;height:167px}
.bgGray{background:gray}

nav#myHeader ul.nav li ul.subMenu{
    display: none;
    background: white;
    width: 200px;
    z-index: 999;
    padding: 5px;
}
nav#myHeader ul.nav li ul.subMenu li {
    padding: 10px 0;
    border-bottom: 1px dashed #e0e0e0;
}
nav#myHeader ul.nav li ul.subMenu li a {
    padding: 0;
}
nav#myHeader ul.nav li {
    position: relative;
}
nav#myHeader ul.nav li ul.subMenu li ul.subMenu {
    position: absolute;
    left: 100%;
    top: -2px;
    display: none;

}
nav#myHeader ul.nav li ul.subMenu li ul.subMenu li {
    padding: 10px 0;
    border-bottom: 1px dashed #e0e0e0;
}
nav#myHeader ul.nav li ul.subMenu li:last-child {
    border: none;
}
nav#myHeader ul.nav li ul.subMenu li:hover ul.subMenu {
    display: block;
}
#search-form a{
    position: absolute;
    right: 0;
    top: 20px;
}


#search-form{
    position: relative;
}

nav#myHeader ul.nav li ul.subMenu {
    display: none;
    position: absolute;
}
nav#myHeader ul.nav li:hover ul.subMenu{
    display: block;
}
nav#myHeader ul.nav li ul.subMenu li{
    list-style: none;
}
.sticky a.menuPosition{
    color: #000000;
}
span.plusToggle{
    float: right;
}
span.plusToggle i{
    font-size: 20px;
}
#mySidebar ul{
    padding: 0;
}
#mySidebar .subMenu{
    display: none;
}

nav#myHeader ul.nav li ul.subMenu2 {
    display: none;
    position: absolute;
}
nav#myHeader ul.nav li:hover ul.subMenu2{
    display: block;
}
nav#myHeader ul.nav li ul.subMenu2 li{
    list-style: none;
}
span.plusToggle2{
    float: right;
}
span.plusToggle2 i{
    font-size: 20px;
}
#mySidebar .subMenu2{
    display: none;
}

#mySidebar{
    display: none;
}
@media(max-width: 768px) {
    #mySidebar{
        display: inherit;
    }
}

.itemProduct:hover {
    border: 1px solid #d0d0d0;
}
.itemProduct:hover  .imgItem  {
    opacity: 0.7;
}
.pagination {
    padding: 20px 0 30px;
    text-align: center;
    display: block;
}
.pagination li {
    display: inline-block;
}
.pagination li a,.pagination li span {
    padding: 10px 20px;
    border-radius: 7px;
    border: 1px solid #d0d0d0;
    display: block;
    background: white;
    margin-right: 10px;
}
.pagination li span {
    color: #ccc;
}
.pagination li a {
    color: black;
    text-decoration: none;
}
.pagination li a:hover {
    background: #3a3a3a;
    color: white;
}
section.moreProduct .item .imgItem {background: white;padding-top: 20px;}

section.moreProduct .News .contentNews h1:before, section.moreProduct .News .contentNews h2:before,
section.moreProduct .News .contentNews h1:after, section.moreProduct .News .contentNews h2:after,
section.moreProduct .infoProduct .f-product-view-tab-body #f-pr-view-01 h1:after,
section.moreProduct .infoProduct .f-product-view-tab-body #f-pr-view-01 h1:before,
section.moreProduct .infoProduct .f-product-view-tab-body #f-pr-view-01 h2:after,
section.moreProduct .infoProduct .f-product-view-tab-body #f-pr-view-01 h2:before,
.v2_bnc_intro_company #parentScroller h1:after, .v2_bnc_intro_company #parentScroller h1:before{
    display: none !important;
}

/* section.moreProduct .News .contentNews h1, section.moreProduct .News .contentNews h2 */
/* section.moreProduct .infoProduct .f-product-view-tab-body #f-pr-view-01 h1, */
/* section.moreProduct .infoProduct .f-product-view-tab-body #f-pr-view-01 h2, */
/* .v2_bnc_intro_company #parentScroller h1{ */
/* clear: both !important; */
/* } */

section.moreProduct .infoProduct .infomartionProduct .titleProduct{
    text-align: center;
}
section.moreProduct .News .contentNews img{
    height: auto !important;
}
input[type=text]#search_input {
    width: 100px;
    box-sizing: border-box;
    border: 1px solid #999;
    border-radius: 25px;
    font-size: 14px;
    background-color: white;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 7px 20px 7px 20px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=text]#search_input:focus {
    width: 200px;
    outline: none;
}
.bgrGrayD{
    background: #b3b1b1;
}
section.moreProduct .infoProduct .f-product-view-tab-body img{
    height: auto !important;
}
section.moreProduct .infoProduct .f-product-view-tab-body h1:before,
section.moreProduct .infoProduct .f-product-view-tab-body h1:after,
section.moreProduct .infoProduct .f-product-view-tab-body h2:before,
section.moreProduct .infoProduct .f-product-view-tab-body h2:after,
section.moreProduct .News .contentNews h1:before,
section.moreProduct .News .contentNews h1:after,
section.moreProduct .News .contentNews h2:before,
section.moreProduct .News .contentNews h2:after{
    display: none !important;
}
.v2_bnc_intro_company #parentScroller h1, .v2_bnc_intro_company #parentScroller h2,
section.moreProduct .infoProduct .f-product-view-tab-body h1,
section.moreProduct .infoProduct .f-product-view-tab-body h2,
section.moreProduct .News .contentNews h1,
section.moreProduct .News .contentNews h2{
    margin: 0 0 15px 0 !important;
    padding: 0 !important;
    text-transform: none !important;
}
.v2_bnc_intro_company #parentScroller h2:before, .v2_bnc_intro_company #parentScroller h2:after{
    display: none !important;
}
section.moreProduct .News .fb-comments iframe{
    width: 100% !important;
}
.CutText2{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
section.customer .slideCustomer .slick-list .item .imgItem img{
    width: 100%;
}
section.customer .slideCustomer .slick-list .item .infoCustomer h4{
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.hidden{
    display: none !important;
}
section.moreProduct .infoProduct .f-product-view-tab-body .contentProduct table,
section.moreProduct .infoProduct .f-product-view-tab-body .contentProduct img{
    width: 100% !important;
}
.wordMean {
    max-height: 200px;
    overflow: auto;
}

.point {
    cursor: pointer;
}

/* box
 */
.box {
    margin-top:40px;
}
.box-title {
    padding: 25px 10px;
    text-align: center;
    text-transform: uppercase;
    color: #32bb6d;
}
.box-content {
    padding: 25px 10px;
}

.selectCombo .itemps {
    position: relative;
}
.selectCombo .itemps .itemcombo .top {
    background: #4d4d4d;
    background-size: 100%;
}
.selectCombo .itemcombo .bottom {
    border: 1px solid #e6e6e6;
    border-top: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-sizing: border-box;
}
.selectCombo .itemcombo .bottom .buttoncombo {
    background: white;
    border: 2px solid #32bb6d;
    color: #32bb6d;
    font-weight: 600;
    border-radius: 5px;
}
.selectCombo .itemcombo .bottom .buttoncombo:hover, .selectCombo .itemcombo .bottom .buttoncombo.active {
    color: #fff;
    background: #32bb6d;
}
.selectCombo .itemps .maxbuy {
    position: absolute;
    top: -31px;
    width: 100%;
    left: 0;
    z-index: 1;
    padding: 0 10px;
}
.bgpay .item {
    border-radius: 5px;
    border: 1px solid #ccc;
}
.bgpay .item .button {
    background: white;
    border: 2px solid #32bb6d;
    color: #32bb6d;
    font-weight: 600;
    border-radius: 5px;
    /* background: #146e9c; */
}
.bgpay .item .button:hover {
    color: #fff;
    background: #32bb6d;
}